提示微信版本太低登录不了怎么处理

已举报 回答 关注

提示微信版本太低登录不了怎么处理

  • 回答数

    9

  • 浏览数

    19,982

9个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
这样的情况很简单处理,升级一下微信版本即可正常登录,不是提示你版本低就升级一下即可登录。
取消 评论

行星行星

数码科技爱好者

没有什么好办法,把微信升级到最新版本就可以了。…………………………………………………………ZOL问答是目前国内最专业的IT问题解决平台,上百位权威专家编辑团队在线为您解答所有IT问题。ZOL问答是一个提供笔记本问答、手机问答、摄影问答、硬件问答及数码问答等IT问题的解决平台,更多IT问题解决欢迎来中关村在线ZOL问答,另外也可以关注ZOL问答的微信公众号:zol_wenda,或者微博搜索ZOL问答,也可以关注ZOL问答的今日头条号和悟空问答号,我们会第一时间对你提出的问题作出详尽的解答。07-55-33-ChMkJ1whcfKIaHMQAADaI60RlagAAt92wHbHlMAANo7670.jpg 

取消 评论
你是不是没有开通那个GPRS啊!去营业厅开一下就行了,或是你手机欠费了。
取消 评论
最好是不更新,能用就行
取消 评论
我有破解版
取消 评论
你试试在空间等地方能不能登陆,有可能是qq有问题,从新更新一下试试。
你看看在空间(邮箱)上能登陆吗?
取消 评论
用手机连接到电脑,用itues下载更新,不建议个人用手机更新最新版本,4S时间硬件已经跟不上最新系统了。如果不会,可以百度教程,或者到售后。避免死机
取消 评论
别急、慢慢来~
取消 评论
加载全部9个答案 加载中...
ZOL问答 > 提示微信版本太低登录不了怎么处理

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

提示

确定要取消此次报名,退出该活动?